@charset "utf-8";

.w1260 {
	width: 1260px;
	margin: 0 auto;
}

/**头部**/
.header{
	box-shadow:0 0 5px rgba(0, 0, 0, .2);
	position: relative;
	z-index: 9;
	height: 97px;
	padding: 0 60px;
}
.logo{
	float: left;
	width: 142px;
	line-height: 0;
	margin-top: 22px;
}

.logibox{
	background:url(../images/loginBg.jpg) no-repeat center center;
	height: 883px;
	position: relative;
}
.logibox .box{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 561px;
	height: 451px;
	background:url(../images/loginBg2.jpg) no-repeat center center;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	padding: 80px 65px;
}
.logibox .box p{
	font-size: 20px;
	font-family: arial;
	color: #e2e2e2;
}
.logibox .box h3{
	margin-top: 5px;
	font-size: 28px;
	color: #da291c;
	font-weight: normal;
}
.logibox .box h3 span{
	color: #484848;
}
.logibox .box ol{
	margin-top: 30px;
}
.logibox .box ol li{
	float: left;
	width: 100%;
	border:1px solid #cccccc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	overflow: hidden;
	position: relative;
	margin-bottom: 10px;
}
.logibox .box ol li input{
	float: left;
	width: 100%;
	border:none;
	height: 48px;
	line-height: 48px;
	padding: 0 15px;
	color: #333;
	font-size: 16px;
}
.logibox .box ol li .btn{
	position: absolute;
	right: 0;
	top: 0;
	background:#d7d7d7;
	height: 48px;
	line-height: 48px;
	padding: 0 25px;
	color: #7e7e7e;
	font-size: 16px;
}
.logibox .box ol li.last{
	border-color:#da291c;
	margin-top: 10px;
}
.logibox .box ol li .deng{
	background:#da291c;
	color: #fff;
}

.footer{
	padding: 60px 0 40px;
	background:#eeeeee;
}
.footer .left{
	float: left;
	width: 140px;
	text-align: center;
}
.footer .left .ewm{
	line-height: 0;
}
.footer .left p{
	color: #666666;
	font-size: 14px;
	line-height: 24px;
	margin-top: 12px;
}
.footer .min{
	float: left;
	margin-left: 150px;
}
.footer .min h3{
	color: #000;
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 15px;
}
.footer .min p{
	font-size: 16px;
	line-height: 34px;
	color: #333;
}
.footer .min p span{
	font-size: 22px;
	color: #000;
}
.footer .min p a{
	display: inline-block;
	color: #333;
}
.footer .right{
	float: right;
	line-height: 0;
}

.nybanner{
	background:url(../images/nybannerBg.jpg) no-repeat center center;
	height: 334px;
	padding-top: 145px;
}
.nybanner .bt{
	color: #53565a;
	font-size: 18px;
	position: relative;
	padding-left: 14px;
}
.nybanner .bt:before{
	content:"";
	position: absolute;
	left: 0;
	top: 4px;
	width: 5px;
	height: 18px;
	background:#d92b1e;
}
.nybanner h3{
	margin-top: 30px;
	color: #484848;
	font-size: 36px;
	font-weight: normal;
}
.nybanner p{
	margin-top: 10px;
	color: #666666;
	font-size: 18px;
}
.mianLeft{
	padding: 60px 0;
	float: left;
	width: 218px;
}
.menu ul li{
	float: left;
	width: 100%;
	border:1px solid #da291c;
	height: 48px;
	line-height: 48px;
	border-radius: 3px 0 0 3px;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	-ms-border-radius: 3px 0 0 3px;
	-o-border-radius: 3px 0 0 3px;
	font-size: 18px;
	text-align: center;
	margin-bottom: 20px;
	position: relative;
}
.menu ul li:before{
	display: none;
	content:"";
	position: absolute;
	right: -6px;
	top: 50%;
	margin-top: -6px;
	width: 6px;
	height: 12px;
	background:url(../images/jt01.png) no-repeat center center;
}
.menu ul li a{
	display: block;
	color: #da291c;
}
.menu ul li:hover,
.menu ul li.cur{
	background:#da291c;
}
.menu ul li:hover a,
.menu ul li.cur a{
	color:#fff;
}
.menu ul li:hover::before,
.menu ul li.cur::before{
	display: block;
}

.mianRight{
	padding: 60px 0;
	float: right;
	width: 1042px;
	border-left:1px solid #eaeef2;
	padding-left: 116px;
}
.tit{
	position: relative;
}
.tit:before{
	width: 100%;
	height: 1px;
	background:#d7d7d7;
	content:"";
	position: absolute;
	right: 0;
	top: 40px;
}
.tit p{
	color: #d2d2d2;
	font-size: 16px;
	font-family: arial;
}
.tit h3{
	color: #000000;
	font-size: 30px;
	font-weight: normal;
	display: inline-block;
	position: relative;
	background:#fff;
	padding-right: 40px;
}
.tit h3::before{
	width: 9px;
	height: 9px;
	background:#d7d7d7;
	content:"";
	position: absolute;
	right: 0;
	top: 17px;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
}

.psList{
	margin-top: 20px;
}
.psList ul li{
	float: left;
	width: 298px;
	text-align: center;
	box-shadow:0 0 3px rgba(0, 0, 0, .1);
	margin-bottom: 22px;
	margin-right: 15px;
}
.psList ul li:nth-child(3n){
	margin-right: 0;
}
.psList ul li .img{
	width: 100%;
	height: 168px;
	border:1px solid #e8e8e8;
	background:#fafafa;
	position: relative;
}
.psList ul li .img img{
	display: block;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.psList ul li .text{
	padding: 15px;
}
.psList ul li p{
	color: #676767;
	font-size: 14px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.psList ul li span{
	color: #cc3333;
	font-size: 14px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	display: block;
	margin-top: 5px;
}
.psList ul li:hover{
	background:#da291c;
}
.psList ul li:hover p{
	color: #fff;
}
.psList ul li:hover span{
	color: #fff;
}
.psList2 ul li .text{
	text-align: left;
}

.mianShow{
	margin-top: 20px;
}
.showText{
	box-shadow:0 0 3px rgba(0, 0, 0, .2);
}
.showText .img{
	line-height: 0;
	text-align: center;
}
.showText .text{
	padding: 10px 15px;
}
.showText .text p{
	float: left;
	line-height: 30px;
	color: #333333;
	font-size: 16px;
}
.showText .text a{
	float: right;
	background:#da291c;
	line-height: 30px;
	color: #fff;
	padding: 0 20px;
	font-size: 16px;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
}

.showText2{
	margin-top: 20px;
}
.showText2 .bt{
	background:#53565a;
	line-height: 54px;
	color: #fff;
	padding: 0 15px;
	font-size: 18px;
}
.showText2 ul{
	border:1px solid #ececec;
	border-top: none;
}
.showText2 ul li{
	float: left;
	width: 100%;
	border-top:1px solid #ececec;
	padding: 15px;
}
.showText2 ul li p{
	float: left;
	color: #515151;
	font-size: 16px;
	line-height: 25px;
	width: 550px;
	padding-right: 15px;
	padding-top: 5px;
}

.showText2 ul li .jdt{
	float: left;
	width: 275px;
}

.showText2 ul li .jdt span.btn{
	color: #999999;
	font-size: 20px;
	font-family: arial;
	cursor: pointer;
}

.showText2 ul li .jdt .iconBG{
	float: left;
	width: 235px;
	height: 30px;
	margin-left: 12px;
	margin-top: 7px;
	position: relative;
}

.showText2 ul li .jdt .iconBG .bg{
	position: absolute;
	left: 0;
	top: 0;
	height: 10px;
	background:#da291c;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-ms-border-radius: 25px;
	-o-border-radius: 25px;
}
.showText2 ul li .jdt .iconBG .bg:before{
	content: "";
	position: absolute;
	right: -2px;
	top: -2px;
	width: 14px;
	height: 14px;
	background:url(../images/dian.png) no-repeat center center;
}

.showText2 ul li .jdt .icon01{
	background:url(../images/jdt01.jpg) no-repeat center center;
}
.showText2 ul li .jdt .icon02{
	background:url(../images/jdt02.jpg) no-repeat center center;
}
.showText2 ul li .jdt .icon03{
	background:url(../images/jdt03.jpg) no-repeat center center;
}
.showText2 ul li .jdt .icon04{
	background:url(../images/jdt04.jpg) no-repeat center center;
}

.showText2 ul li .num{
	float: right;
	width: 58px;
	line-height: 30px;
	border:1px solid #ececec;
	border-radius: 3px;
	text-align: center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	color: #666666;
	font-size: 16px;
	font-family: arial;
}

.showText3{
	margin-top: 20px;
}
.showText3 .textBtn{
	background:#eeeeee;
	height: 60px;
	line-height: 60px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	overflow: hidden;
}
.showText3 .textBtn span{
	float: left;
	color: #da291c;
	font-size: 24px;
	display: block;
	margin-left: 15px;
}
.showText3 .textBtn a{
	float: right;
	width: 178px;
	color: #fff;
	display: block;
	font-size: 16px;
	text-align: center;
	background:#da291c;
}
.showText3 .t{
	padding: 15px 15px 0;
	color: #767676;
	font-size: 16px;
}
.showText3 .t span{
	color: #da291c;	
}

.popBox{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background:rgba(0, 0, 0, .8);
	z-index: 99;
	display: none;
}
.popBox .box{
	width: 825px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	background:#fff;
	padding: 20px;
	text-align: center;
}
.popBox .box .guanbi{
	position: absolute;
	right: 0;
	top: 0;
	width: 44px;
	line-height: 0;
	cursor: pointer;
}
.popBox .box .text{
	padding: 40px 0;
}
.popBox .box .text .icon{
	line-height: 0;
	margin-left: -8px;
}
.popBox .box .text h3{
	margin-top: 15px;
	color: #d11e31;
	font-size: 24px;
	letter-spacing: 8px;
}
.popBox .box .text p{
	color: #333333;
	font-size: 20px;
	margin-top: 15px;
}
.popBox .box .text span{
	display: inline-block;
	margin-top: 30px;
	color: #666666;
	font-size: 16px;
}
.popBox .box .text span em{
	font-style: normal;
	display: inline-block;
	margin-right: 3px;
	color: #da291c;
}

.inputerror { /*border-bottom: 1px solid #f00 !important;*/ background-color: #ffe6e6 !important;}
@-webkit-keyframes inputerrors{
  0%{
    background-color: #fff;
	}
	100%{
    background-color: #ffe6e6;
	}
}
 
.inputerror{
	animation: inputerrors 0.5s 3 ease;
}

/* 2020-6-22 */
.pasbox .box {
	height: auto;
	padding: 60px 65px;
	background: #fafafa;
	border: 1px solid #ebecf0;
}
.pasbox .box ol li.fhdl {
	border: none;
	text-align: right;
}
.pasbox .box ol li.fhdl a {
	color: #999999;
	font-size: 16px;
}
.pasbox .box ol li.fhdl a:hover {
	text-decoration: underline;
}

.popPasBox {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	z-index: 9;
}
.popPasBox .box {
	position: absolute;
	width: 535px;
	background: #fff;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	padding: 60px;
}
.popPasBox .box .guanbi {
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
}
.popPasBox .box h4 {
	color: #dedede;
	font-weight: normal;
	font-size: 20px;
	font-family: arial;
}
.popPasBox .box h3 {
	color: #484848;
	font-size: 28px;
	font-weight: normal;
	margin-top: 5px;
}
.popPasBox .box ol {
	margin-top: 20px;
}
.popPasBox .box ol li {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.popPasBox .box ol li input {
	float: left;
	width: 100%;
	border: 1px solid #cccccc;
	padding: 0 15px;
	font-size: 16px;
	height: 48px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	color: #333;
}
.popPasBox .box ol li .btn {
	margin-top: 10px;
	background: #da291c;
	color: #fff;
	border-color: #da291c;
	font-size: 18px;
}

.showEnter {
	margin-top: 20px;
}
.showEnter textarea {
	border: 1px solid #ececec;
	height: 60px;
	width: 100%;
	font-family: "微软雅黑";
	font-size: 16px;
	padding: 15px;
}
.showText2 ul li .num {
	position: relative;
}
.showText2 ul li .num input {
	width: 100%;
/*	line-height: 30px;*/
	border: none;
	border-radius: 3px;
	text-align: center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	color: #666666;
	font-size: 16px;
	font-family: arial;
}

.showText2 ul li .num .textPop {
	border: 1px solid #ececec;
	background: #fff;
	position: absolute;
	left: -1px;
	top: 100%;
	width: 58px;
	max-height: 122px;
	overflow: auto;
	display: none;
	z-index: 5;
}
.showText2 ul li .num .textPop span {
	display: block;
	line-height: 30px;
	text-align: center;
	color: #666666;
	font-size: 16px;
	font-family: arial;
	cursor: pointer;
}
.showText2 ul li .num .textPop span:hover {
	color: #da291c;
}


.nybanner .text{
	margin-top: 30px;
}
.nybanner .text .img{
	margin-right: 16px;
	float: left;
	width: 88px;
	height: 88px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	overflow: hidden;
}

.DPList ul li{
	float: left;
	width: 100%;
	border-bottom: 1px solid #eeeeee;
	padding: 20px 0;
}
.DPList ul li .img{
	float: left;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	overflow: hidden;
}
.DPList ul li .text{
	float: right;
	width: 860px;
}
.DPList ul li .text h3{
	color: #333333;
	font-size: 16px;
	font-weight: normal;
}
.DPList ul li .text .t{
	color: #666666;
	font-size: 14px;
	line-height: 24px;
}

.t_wj a{
	color: #333333;
	font-style: 14px;
}

/* 2020-7-24 */
.shipinText{
	margin-top: 20px;
}
.shipinText .ts{
	color: #999999;
	font-size: 14px;
}
.shipinText ol{
	margin-top: 15px;
}
.shipinText ol li{
	float: left;
	width: 32%;
	margin-right: 2%;
	text-align: center;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
.shipinText ol li:nth-child(3n){
	margin-right: 0;
}
.shipinText ol li .video{
	border: 1px solid #e8e8e8;
	line-height: 0;
}
.shipinText ol li p{
	line-height: 50px;
	color: #676767;
	font-size: 14px;
}
.shipinText ol li:hover{
	background: #da291c;
}
.shipinText ol li:hover p{
	color: #fff;
}